Jingles
List the library's jingles
GET
https://api.tunio.ai/ v1/ jinglesList the jingle files of the caller's library, newest first: uploaded in the control panel or generated with POST /v1/jingles/requests. Use jingle_id to add them to bundles.
Query parameters
| Name | Type | Description |
|---|---|---|
| title | string | Title filter (substring, case-insensitive) |
| page | string | Page number |
| per_page | string | Items per page (max 100) |
Responses
| Name | Type | Description |
|---|---|---|
| items | array | Items contains the library's jingles, newest first. |
| [item]Required | object | - |
| pagination | object | - |
| page | integer | Page is the current page index starting from 1. |
| per_page | integer | PerPage is the requested page size. |
| total | integer | Total is overall number of matching records. |
| success | boolean | - |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |